
/* imports common style ruleset */
/* @import url(common.css); */
/* @import url(globals.css); */

/* Body */

@font-face {
   font-family: "Inconsolata";
   src: url('/Inconsolata.otf');
}

@font-face {
   font-family: "Linux Libertine";
   font-style: normal;
   font-weight: 400;
   src: local("Linux Libertine O"), url("//brick.a.ssl.fastly.net/fonts/linuxlibertine/400.woff") format("woff");
}

@font-face {
  font-family: "Open Sans Bold";
  font-style: normal;
  font-weight: 700;
  src: local("Open Sans Bold"), url("//brick.a.ssl.fastly.net/fonts/opensans/700.woff") format("woff");
}

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans"), url("//brick.a.ssl.fastly.net/fonts/opensans/400.woff") format("woff");
}

body {
   padding: 0px;
   margin: 0px;
   font-size: 22px;
   color: #2a2a2a;
}

/* Header */

div.header {
   min-height: 77px;
   border-bottom: solid 2px #5a5a5a;
   text-align: left;
   cursor: pointer;
}

div.header_icon {
   background-repeat: no-repeat;
   background-position: left-top;
}

img.header_name {
   padding-top: 15px;
   padding-left: 16px;
   padding-bottom: 15px;
}

a.item {
   color: #111;
   font-weight: bold;
}

/* Menu */

div.menu {
   padding: 15px;
   border-bottom: solid 1px #5a5a5a;
   letter-spacing: 2px;
   font-size: 18px;
   text-shadow: 0.05em 0.05em 0.2em #9a9a9a;
   font-family: "Open Sans", "DejaVu Sans", "Bitstream Vera Sans", sans;
}

/* Main */

div.main {
   font-family: "Linux Libertine", "DejaVu Serif", "Bitstream Vera Serif", serif;
   line-height: 1.4;
   word-wrap: break-word;
}

@media (max-width: 1023px) {

div.header {
   background-color: #e6ebe7;
   background-image: linear-gradient(to right, #e6ebe7, white);
}

div.menu  {
   background-color: #f8faf9;
   background-image: linear-gradient(to right, #f8faf9, white);
}

div.sidebar {
   padding: 12px;
}

div.main {
   padding: 2%;
}

}

@media (min-width: 1024px) {

div.header {
   background: url("/img/header_background.png");
   background-repeat: repeat-y;
   background-position: left-top;
}

div.menu {
   background: url("/img/menu_background.png");
   background-repeat: repeat-y;
   background-position: left-top;
}

body {
}

div.main {
   padding: 30px;
   min-width: 300px;
   width: 40em;
   margin: 0 auto;
}

div.sidebar {
   padding: 10px;
   width: 330px;
}

}

/* Content */

a {
   text-decoration: none;
   color: #00791e;
}

div.entry-body a {
   text-decoration: underline #ccc;
}

div.entry-body a:hover {
   text-decoration: underline #000;
}

.sidebar {
   color: #555;
}

.sidebar a {
   color: #152;
}

.quote a {
   color: #152;
}

a:hover {
   text-decoration: underline #111;
   color: #111;
}

a.datelink {
   color: #777;
   text-decoration: none;
}

a.datelink:hover {
   color: #777;
   text-decoration: underline #111;
}

a.titlelink {
   color: #fff;
   display: inline-block;
   margin-left: -50px;
   width: 50px;
   font-size: 66%;
   visibility: hidden;
}

a.titlelink:hover {
   color: #111;
   visibility: visible;
}

h1:hover > a.titlelink {
   color: #777;
   visibility: visible;
}

p {
   padding-top: 0.3em;
   margin-top: 1em;
   margin-bottom: 1em;
}

h1 {
   margin: 0px;
   margin-top: 3em;
   font-weight: 700;
   font-size: 50px;
   line-height: 1.1;
   letter-spacing: -0.04em;
   color: #111;
   margin-bottom: 1em;
   border-bottom: solid #cdc 1px;
   font-family: "Open Sans Bold", "DejaVu Sans", "Bitstream Vera Sans", sans;
}

h2 {
   margin: 0px;
   margin-top: 2em;
   font-weight: 700;
   font-size: 24px;
   color: black;
   font-family: "Open Sans Bold", "DejaVu Sans", "Bitstream Vera Sans", sans;
}

h3 {
   font-weight: 700;
   font-family: "Open Sans Bold", "DejaVu Sans", "Bitstream Vera Sans", sans;
   margin-bottom: 0;
}

.sidebar h2 {
   text-align: center;
   color: #111;
   letter-spacing: 2px;
   font-size: 26px;
   border-style: solid;
   border-color: #cdc;
   border-width: 0px 0px 1px 0px;
}

code {
  font-family: "Inconsolata", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", mono;
  background-color: #f6f8f8;
  color: #333;
  padding: 0px 3px 1px 3px;
  border-radius: 3px;
  font-size: 17px;
  line-height: 1.2;
}

tt {
  font-family: "Inconsolata", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", mono;
  background-color: #f6f8f8;
  color: #333;
  padding: 0px 3px 1px 3px;
  border-radius: 3px;
  font-size: 17px;
  line-height: 1.2;
}

pre {
   font-family: "Inconsolata", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", mono;
   overflow: auto;
   background-color: #f3f8f8;
   color: #333;
   padding: 15px;
   /* border: 1px solid rgb(144,170,170); */
   border-radius: 5px;
   font-size: 16px;
   line-height: 1.2;
 }

/*
pre.apple2 {
   background-color: #222;
   color: #eee;
   padding: 15px;
   border: 1px solid #777;
   font-family: "Print Char 21", "DejaVu Sans Mono", "Bitstream Vera Sans Mono", mono;
   font-size: 12px;
}
*/

ul {
   padding-left: 1.4em;
   list-style-type: square;
}

li {
   padding-top: 5px;
   padding-bottom: 5px;
}

table {
   border-spacing: 7px;
}

blockquote {
   color: #555;
   border-spacing: 7px;
   border-style: solid;
   border-color: #8a8;
   border-width: 0px 0px 0px 2px;
   margin-left: 20px;
   padding-left: 20px;
}

td {
   vertical-align: top;
}

p.ref {
   text-indent: -2em;
   padding-left: 2em;
}

p.footdate {
   color: #777;
   font-style: italic;
   font-size: 10px;
}

ul.entry-footer {
   border-top: solid #cdc 1px;
   margin-top: 2em;
   margin-bottom: 40px;
   padding-left: 0px;
   list-style-type: none;
   font-family: "DejaVu Sans", "Bitstream Vera Sans", sans;
   font-size: 80%;
}

li.entry-info, li.link-comments {
   color: #777;
   font-style: italic;
}

img.right {
   padding-bottom: 4px;
   padding-left: 4px;
   float: right;
}

img.left {
   padding-bottom: 4px;
   padding-right: 4px;
   float: left;
}

/* Widgets */

hr.widget {
   border: 0;
   background: #cdc;
   height: 1px;
   margin-top: 1em; 
}

h2.widget {
   margin-top: 0.7em;
   margin-bottom: 0.5em;
}

.navigation {
   text-align: center;
   margin: 3em;
}

img {
   display: block;
   margin: 0 auto;
}
   

img.header_name {
   display: inline;
}